Support » Plugin: Varnish/Nginx Proxy Caching » Invalid or corrupted zip archive

  • Resolved bitmand

    (@bitmand)


    I installed the module today: Version 1.6.8

    But I could not unzip the varnish_v4_conf.zip file. Upon inspection, I noticed these lines at the top of the file:

    <br />
    <b>Notice</b>:  Undefined offset: 3 in <b>wp-content/plugins/vcaching/vcaching.php</b> on line <b>1007</b><br />
    <br />
    <b>Notice</b>:  Undefined offset: 4 in <b>wp-content/plugins/vcaching/vcaching.php</b> on line <b>1010</b><br />

    PHP was throwing notices in the output. In the file wp-content/plugins/vcaching/vcaching.php I changed line 991:

    - $backend = array();
    + $backend = array(3 => "", 4 => "");

    Just a fyi if you want to port it into the module 🙂

    • This topic was modified 1 year, 6 months ago by .
Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Invalid or corrupted zip archive’ is closed to new replies.